@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
@keyframes bound {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(1rem);
  }
  100% {
    transform: translateY(0);
  }
}
/*
	resset.dev • v5.0.2

	reference
	https://github.com/tak-dcxi/kiso.css

*/
/* # =================================================================
# Global selectors
# ================================================================= */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
  text-size-adjust: 100%;
  word-break: normal;
  -moz-tab-size: 4;
  tab-size: 4;
  scrollbar-gutter: stable;
}

:where(:root) {
  text-spacing-trim: trim-start;
  line-break: strict;
  overflow-wrap: anywhere;
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: border-box;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
# General elements
# ================================================================= */
body {
  line-height: 1;
  background: #fff;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
  height: 0; /* Add the correct box sizing in Firefox */
  color: inherit; /* Correct border color in Firefox. */
}

article, aside, details, figcaption, figure,
footer, header, menu, nav, section, main, picture {
  display: block;
}

details,
main {
  display: block; /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: none; /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted;
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

:where(pre) {
  /*
  * Since `text-spacing-trim` can affect spacing in `<pre>` elements even with its initial value, the final rendering may depend on the user's font settings.
  * To ensure consistent alignment, `space-all` is explicitly specified and inheritance is prevented.
  */
  text-spacing-trim: space-all;
  font-size: 1em; /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
  font-weight: bolder; /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit; /* Correct border color in all Chrome, Edge, and Safari. */
  text-indent: 0; /* Remove text indentation in Chrome, Edge, and Safari */
}

iframe {
  border-style: none;
}

/* # =================================================================
# Forms
# ================================================================= */
input {
  border-radius: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto; /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

/* # =================================================================
# Specify media element style
# ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

/* # =================================================================
	 # Accessibility
	 # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled=true] {
  cursor: default;
}

:root {
  --container-width: 120rem;
}

html {
  width: 100%;
  font-size: 0.625vw;
  scroll-behavior: smooth;
  scroll-padding-top: 14.5rem;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 2.5641025641vw;
    scroll-padding-top: 10rem;
  }
}
@media screen and (min-width: 1600px) {
  html {
    font-size: 10px;
  }
}

body {
  width: 100%;
  font-size: clamp(12px, 1.6rem, 16px);
  font-family: "Zen Kaku Gothic New", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  color: #000;
  background: #fff;
}

a {
  color: #004993;
  -webkit-tap-highlight-color: rgba(148, 86, 225, 0.3);
}
a[href] {
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  backface-visibility: hidden;
}
a[href]:hover {
  opacity: 0.7;
}
a img {
  border-style: none;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.disc {
  list-style-type: disc;
  padding-left: 1.4em;
}

ol {
  padding-left: 1.6rem;
}
ol.brackets {
  padding-left: 0;
}
ol.brackets > li {
  list-style-type: none;
  counter-increment: cnt;
  text-indent: -2.5em;
  padding-left: 2.5em;
}
ol.brackets > li::before {
  content: "（" counter(cnt) "）";
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}
img.alignleft {
  float: left;
  margin: 0 12px 12px 0;
}
img.alignright {
  float: right;
  margin: 0 0 12px 12px;
}
img.aligncenter {
  display: block;
  margin: 0 auto;
}
img.sp {
  display: block;
}
@media screen and (min-width: 768px) {
  img.sp {
    display: none;
  }
}
img.pc {
  display: none;
}
@media screen and (min-width: 768px) {
  img.pc {
    display: block;
  }
}

em {
  font-style: normal;
}

p {
  margin: 1.8rem 0 0;
}
p:first-of-type {
  margin-top: 0;
}

br.sp {
  display: inline;
}
@media screen and (min-width: 768px) {
  br.sp {
    display: none;
  }
}
br.pc {
  display: none;
}
@media screen and (min-width: 768px) {
  br.pc {
    display: inline;
  }
}

main {
  padding-top: 12.7rem;
}
@media screen and (max-width: 768px) {
  main {
    padding-top: 8rem;
  }
}

.container {
  width: 120rem;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .container {
    width: calc(100% - 4rem);
  }
}
.container.full_width {
  width: 100%;
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .container.full_width {
    width: calc(100% - 4rem);
  }
}
@media screen and (max-width: 768px) {
  .container.full_width_sp {
    width: 100%;
    max-width: 100%;
  }
}
.container.pl_space {
  padding-left: calc((100% - 120rem) / 2);
}
.container.pr_space {
  padding-right: calc((100% - 120rem) / 2);
}
.container.flex {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .container.flex {
    flex-direction: column;
  }
}
.container.flex.flex_reverse {
  flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  .container.flex.flex_reverse {
    flex-direction: column;
  }
}

.contents_body {
  line-break: strict;
  line-height: 2;
}

header {
  width: 100%;
  height: 12.7rem;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 2rem;
  z-index: 1000;
}
@media screen and (max-width: 768px) {
  header {
    height: 8rem;
    padding: 0;
  }
}
header .container {
  display: flex;
  align-items: center;
}
header .logo {
  text-decoration: none;
  width: 37rem;
  height: 4.4rem;
}
@media screen and (max-width: 768px) {
  header .logo {
    width: 23.2rem;
    height: 2.7rem;
  }
}
header .logo img {
  width: 100%;
}
header #menu_btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 4.8rem;
  gap: 1rem;
  margin-inline: auto 0;
}
header #menu_btn div, header #menu_btn:before, header #menu_btn:after {
  display: block;
  transition: all 0.4s;
  box-sizing: border-box;
  width: 3rem;
  height: 1px;
  background: #004993;
  border-radius: 0.5px;
}
header #menu_btn:before, header #menu_btn:after {
  content: "";
  display: block;
}
@media screen and (min-width: 768px) {
  header #menu_btn {
    display: none;
  }
}

footer {
  position: relative;
  padding-top: 11rem;
  margin-top: 17.48rem;
  z-index: 20;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  footer {
    margin-top: 10rem;
    padding-top: 0;
  }
}
footer .footer_upper {
  height: 80.4rem;
  position: relative;
}
footer .footer_upper::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 3rem;
  background: #004993;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  footer .footer_upper {
    height: 32.7rem;
  }
}
footer .footer_upper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mask: url(../images/common/footer_top_mask.svg) center top/auto 100% no-repeat;
  background: url(../images/common/footer_bg.png) center bottom/auto 100% no-repeat #6ED5EF;
}
@media screen and (max-width: 768px) {
  footer .footer_upper::after {
    mask: url(../images/common/footer_top_mask_sp.svg) center top/auto 100% no-repeat;
    background: url(../images/common/footer_bg_sp.png) center bottom -1px/auto 100% no-repeat #6ED5EF;
  }
}
footer .footer_catch {
  position: relative;
  z-index: 2;
  font-size: 4.8rem;
  color: #004993;
  font-weight: 700;
  display: flex;
  flex-direction: row-reverse;
  gap: 2.4rem;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  footer .footer_catch {
    font-size: 2.8rem;
    gap: 1.3rem;
  }
}
footer .footer_catch span {
  display: block;
  height: fit-content;
  padding: 3.6rem 2rem;
  writing-mode: vertical-rl;
  background: rgba(255, 255, 255, 0.9);
}
@media screen and (max-width: 768px) {
  footer .footer_catch span {
    padding: 2.4rem 1.2rem;
  }
}
footer .footer_bottom {
  position: relative;
  z-index: 2;
  padding-bottom: 5.4rem;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom {
    background: #004993;
  }
}
footer .footer_bottom > * {
  position: relative;
  z-index: 2;
}
footer .footer_bottom::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 15.7rem);
  background: #004993;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom::after {
    display: none;
  }
}
footer .footer_bottom #contact {
  display: flex;
  align-items: flex-start;
  margin-top: -15.7rem;
  padding: 8rem 0 7.8rem 7.8rem;
  border-radius: 3.9rem 3.9rem 0 0;
  background: #004993;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom #contact {
    margin: 0;
    padding: 3.5rem 2rem;
    flex-direction: column;
    border-radius: 0;
  }
}
footer .footer_bottom #contact .head {
  color: #fff;
}
footer .footer_bottom #contact > * {
  width: 50%;
  margin: 0;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom #contact > * {
    width: 100%;
  }
}
footer .footer_bottom #contact .box {
  position: relative;
}
footer .footer_bottom #contact .box .contact_catch {
  margin-top: 4.8rem;
  font-size: 2.4rem;
  color: #fff;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom #contact .box .contact_catch {
    font-size: 1.6rem;
    margin-top: 3rem;
  }
}
footer .footer_bottom #contact .box .fig {
  display: block;
  width: 16rem;
  position: absolute;
  top: 0;
  left: 26rem;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom #contact .box .fig {
    width: 10.6rem;
    left: auto;
    right: 0;
  }
}
footer .footer_bottom #contact .section_body {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom .contact_method {
    margin-top: 3rem;
  }
}
footer .footer_bottom .contact_method > li {
  display: flex;
  align-items: flex-start;
  gap: 2.4rem;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom .contact_method > li {
    gap: 1rem;
  }
}
footer .footer_bottom .contact_method > li .note {
  text-align: center;
  font-size: 2rem;
  color: #fff;
  margin-top: -1rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom .contact_method > li .note {
    font-size: 1.7rem;
  }
}
footer .footer_bottom .contact_method > li + li {
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom .contact_method > li + li {
    margin-top: 2.4rem;
  }
}
footer .footer_bottom .contact_method .tel .icon {
  width: 4.7rem;
  height: 5.9rem;
  display: block;
  background: url(../images/common/icon_tel.png) center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom .contact_method .tel .icon {
    width: 3.6rem;
    height: 4.6rem;
  }
}
footer .footer_bottom .contact_method .tel .label a {
  display: flex;
  align-items: center;
  min-height: 5.9rem;
  font-size: 4rem;
  font-weight: 700;
  color: #fff;
  text-decoration: underline;
  line-height: 1;
  margin-top: -0.6rem;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom .contact_method .tel .label a {
    height: 4.6rem;
    font-size: 2.9rem;
  }
}
footer .footer_bottom .contact_method .mail .icon {
  width: 5rem;
  height: 5rem;
  display: block;
  background: url(../images/common/icon_mail.png) center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom .contact_method .mail .icon {
    width: 3.8rem;
    height: 3.8rem;
  }
}
footer .footer_bottom .contact_method .mail .label a {
  display: flex;
  align-items: center;
  min-height: 5rem;
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  text-decoration: underline;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom .contact_method .mail .label a {
    font-size: 2.2rem;
  }
}
footer .footer_bottom #footer_main {
  border-top: 1px solid #fff;
  padding-top: 4rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom #footer_main {
    flex-direction: column;
    width: calc(100% - 4rem);
    margin-inline: auto;
    gap: 7.4rem;
  }
}
footer .footer_bottom #footer_main .company_info {
  color: #fff;
}
footer .footer_bottom #footer_main .company_info .logo {
  width: 37rem;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom #footer_main .company_info .logo {
    width: 28.5rem;
  }
}
footer .footer_bottom #footer_main .company_info .office {
  margin-top: 4rem;
  color: #fff;
  line-height: 1.5;
}
footer .footer_bottom #footer_main .company_info .office + .office {
  margin-top: 2rem;
}
footer .footer_bottom #footer_main .footer_nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 4.4rem;
  gap: 2rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom #footer_main .footer_nav {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.6rem;
  }
}
footer .footer_bottom #footer_main .footer_nav > li + li::before {
  content: "/";
  margin-right: 2rem;
  color: #fff;
}
footer .footer_bottom #footer_main .footer_nav > li a {
  color: #fff;
  text-decoration: none;
}
footer .footer_bottom #footer_main .footer_nav > li:nth-child(1)::before {
  display: none;
}
@media screen and (max-width: 768px) {
  footer .footer_bottom #footer_main .footer_nav > li:nth-child(4n)::before {
    display: none;
  }
}
footer .footer_bottom small {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 1.4rem;
  margin-top: 5.4rem;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: 0.4s;
}
.btn.normal {
  width: 30rem;
  height: 8rem;
  background: #004993;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  justify-content: flex-start;
  padding-left: 6rem;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 768px) {
  .btn.normal {
    width: 24rem;
    height: 6.4rem;
    font-size: 2rem;
    padding-left: 4rem;
  }
}
.btn.normal::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  background: rgba(255, 255, 255, 0.1);
  transition: 0.4s;
  border-radius: 0 4rem 4rem 0;
  z-index: 1;
  transform: translate(-100%, -50%);
  transition: 0.3s;
}
.btn.normal:hover {
  opacity: 1;
}
.btn.normal:hover::before {
  transform: translate(0, -50%);
  border-radius: 0;
}
.btn.normal.round {
  border-radius: 0.5rem 5rem 5rem 0.5rem;
}
.btn.normal.round:hover::before {
  border-radius: 0 4rem 4rem 0;
}
.btn.normal.arrow {
  position: relative;
}
.btn.normal.arrow::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 0.92rem;
  mask: url(../images/common/icon_arrow.svg) center center no-repeat;
  background: #fff;
  position: absolute;
  right: 3.8rem;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: 0.4s;
}
.btn.normal.arrow:hover::after {
  transform: translateX(1rem);
}
.btn.normal.white {
  background: #fff;
  color: #004993;
}
.btn.normal.white::before {
  background: rgba(0, 73, 147, 0.1);
}
.btn.normal.white.arrow::after {
  background: #004993;
}

.btn_area.center {
  display: flex;
  justify-content: center;
}

#global {
  display: flex;
  align-items: center;
  gap: 3.7rem;
  margin-inline: auto 0;
}
@media screen and (max-width: 768px) {
  #global {
    display: none;
  }
}
#global > ul {
  display: flex;
  align-items: center;
  gap: 5.2rem;
}
#global > ul > li a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
}
#global > ul > li a:hover {
  opacity: 1;
  color: #004993;
}
#global .btn.contact {
  width: 17.1rem;
  height: 6rem;
  color: #fff;
  background: #004993;
  border-radius: 0.5rem;
  font-size: 1.6rem;
  font-weight: 500;
  padding: 0;
  justify-content: center;
}

#overlay_nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  background: #004993;
  z-index: 10000;
  display: none;
}
@media screen and (max-width: 768px) {
  #overlay_nav {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s;
  }
  #overlay_nav.on {
    visibility: visible;
    opacity: 1;
  }
}
#overlay_nav .head {
  width: 100%;
  height: 8rem;
}
#overlay_nav .head .container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#overlay_nav .head .logo {
  text-decoration: none;
  width: 37rem;
  height: 4.4rem;
}
@media screen and (max-width: 768px) {
  #overlay_nav .head .logo {
    width: 23.2rem;
    height: 2.7rem;
  }
}
#overlay_nav .head .logo img {
  width: 100%;
}
#overlay_nav .head #close_menu_btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 4.8rem;
  gap: 1rem;
  margin-inline: auto 0;
}
#overlay_nav .head #close_menu_btn div, #overlay_nav .head #close_menu_btn:before, #overlay_nav .head #close_menu_btn:after {
  display: block;
  transition: all 0.4s;
  box-sizing: border-box;
  width: 3rem;
  height: 1px;
  background: #fff;
  border-radius: 0.5px;
}
#overlay_nav .head #close_menu_btn:before, #overlay_nav .head #close_menu_btn:after {
  content: "";
  display: block;
}
#overlay_nav .head #close_menu_btn.on:before {
  transform: translateY(1.1rem) rotate(-45deg);
}
#overlay_nav .head #close_menu_btn.on div {
  opacity: 0;
}
#overlay_nav .head #close_menu_btn.on:after {
  transform: translateY(-1.1rem) rotate(45deg);
}
@media screen and (min-width: 768px) {
  #overlay_nav .head #close_menu_btn {
    display: none;
  }
}
#overlay_nav .nav_main {
  margin-top: 2rem;
}
#overlay_nav .nav_main > li a {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  text-decoration: none;
}
#overlay_nav .nav_main > li > a {
  padding: 2.5rem 1rem;
  border-bottom: 1px solid #fff;
}
#overlay_nav .nav_main > li > a[href]::after {
  content: "→";
  font-size: 2.4rem;
  margin-inline: auto 0;
}
#overlay_nav .nav_main > li.accordion > a {
  position: relative;
}
#overlay_nav .nav_main > li.accordion > a::before, #overlay_nav .nav_main > li.accordion > a::after {
  content: "";
  display: block;
  width: 1.6rem;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1rem;
  margin: auto;
  transform-origin: center;
}
#overlay_nav .nav_main > li.accordion > a::after {
  transform: rotate(90deg);
}
#overlay_nav .nav_main > li.accordion .sub {
  display: grid;
  grid-template-rows: 0fr;
  transition: 0.4s;
}
#overlay_nav .nav_main > li.accordion .sub > * {
  overflow: hidden;
}
#overlay_nav .nav_main > li.accordion .sub > ul > li a {
  padding: 2rem 1rem;
}
#overlay_nav .nav_main > li.accordion.open .sub {
  grid-template-rows: 1fr;
}
#overlay_nav .tel {
  display: flex;
  gap: 1.2rem;
  width: fit-content;
  margin: 2.4rem auto 0;
}
#overlay_nav .tel .icon {
  width: 4.7rem;
  height: 5.9rem;
  display: block;
  background: url(../images/common/icon_tel.png) center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  #overlay_nav .tel .icon {
    width: 3.6rem;
    height: 4.6rem;
  }
}
#overlay_nav .tel .label .no {
  display: flex;
  align-items: center;
  min-height: 5.9rem;
  font-size: 4rem;
  font-weight: 700;
  color: #fff;
  text-decoration: underline;
  line-height: 1;
  margin-top: -1.2rem;
}
@media screen and (max-width: 768px) {
  #overlay_nav .tel .label .no {
    height: 4.6rem;
    font-size: 2.9rem;
  }
}
#overlay_nav .tel .label .note {
  text-align: center;
  font-size: 1.7rem;
  color: #fff;
  font-weight: 500;
}

article.page .page_header {
  width: 100%;
  height: 20rem;
  background: url(../images/common/page_header_bg.png) top left/auto 20rem;
}
@media screen and (max-width: 768px) {
  article.page .page_header {
    height: 16rem;
  }
}
article.page .page_header .container {
  display: flex;
  height: 100%;
  align-items: center;
}
article.page .page_header .page_title {
  color: #fff;
}
article.page .page_header .page_title .en {
  font-size: 5rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  article.page .page_header .page_title .en {
    font-size: 3.2rem;
  }
}
article.page .page_header .page_title .jp {
  font-size: 2.4rem;
  font-weight: 500;
  margin-top: 1rem;
}
@media screen and (max-width: 768px) {
  article.page .page_header .page_title .jp {
    font-size: 1.8rem;
  }
}
article.page .page_header .anchor_menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 3.6rem;
  margin-inline: auto 0;
  width: fit-content;
}
@media screen and (max-width: 768px) {
  article.page .page_header .anchor_menu {
    display: none;
  }
}
article.page .page_header .anchor_menu > li {
  display: flex;
  align-items: center;
  gap: 1rem;
}
article.page .page_header .anchor_menu > li::before {
  content: "";
  display: block;
  width: 1.8rem;
  height: 0.92rem;
  mask: url(../images/common/icon_arrow.svg) center center no-repeat;
  background: #fff;
  position: absolute;
  right: 3.8rem;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: 0.4s;
  transform: rotate(90deg);
}
article.page .page_header .anchor_menu > li a {
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
}
article.page .page_header + * {
  margin-top: 7.8rem;
}

section + section,
section .section,
.section + section,
.section .section {
  margin-top: 16rem;
}
section h2,
.section h2 {
  color: #004993;
}
section .head,
.section .head {
  display: flex;
  align-items: center;
  color: #004993;
}
@media screen and (max-width: 768px) {
  section .head,
  .section .head {
    flex-direction: column;
    align-items: flex-start;
  }
}
section .head .en,
.section .head .en {
  font-size: 4.2rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  section .head .en,
  .section .head .en {
    font-size: 3.2rem;
  }
}
section .head .jp,
.section .head .jp {
  font-size: 2rem;
  font-weight: 500;
  margin-left: 4.2rem;
}
@media screen and (max-width: 768px) {
  section .head .jp,
  .section .head .jp {
    font-size: 1.8rem;
    margin-left: 0;
    margin-top: 1rem;
  }
}
section .head.column,
.section .head.column {
  flex-direction: column;
  align-items: flex-start;
}
section .head.column .jp,
.section .head.column .jp {
  margin-left: 0;
  margin-top: 1rem;
}
section .head.ai_flex_end,
.section .head.ai_flex_end {
  align-items: flex-end;
}
@media screen and (max-width: 768px) {
  section .head.ai_flex_end,
  .section .head.ai_flex_end {
    align-items: flex-start;
  }
}
section .head.ai_flex_center,
.section .head.ai_flex_center {
  align-items: center;
}
section .section_body,
.section .section_body {
  margin-top: 3rem;
  line-height: 2;
}
section .stroke,
.section .stroke {
  -webkit-text-stroke: 1px #004993;
  text-stroke: 1px #004993;
  paint-order: stroke;
  color: transparent;
}
section h3,
.section h3 {
  font-size: 2rem;
  font-weight: 500;
  color: #004993;
}
section h3.bottom_border,
.section h3.bottom_border {
  border-bottom: 1px solid #000;
  padding-bottom: 0.6rem;
}
@media screen and (max-width: 768px) {
  section h3 + .section_body,
  .section h3 + .section_body {
    margin-top: 1.8rem;
  }
}
section.h3 h3,
.section.h3 h3 {
  font-size: 2rem;
  font-weight: 500;
  color: #004993;
  border-bottom: 1px solid #000;
  padding-bottom: 0.6rem;
}
section.h3 + .h3,
.section.h3 + .h3 {
  margin-top: 9.8rem;
}
@media screen and (max-width: 768px) {
  section.h3 + .h3,
  .section.h3 + .h3 {
    margin-top: 6rem;
  }
}
section.grid,
.section.grid {
  background: url(../images/common/grid.svg) top left/auto 17.7rem repeat;
  padding: 9.8rem 0;
}
@media screen and (max-width: 768px) {
  section.grid,
  .section.grid {
    padding: 6rem 0;
  }
}

.tags li a,
.tags li div {
  display: grid;
  place-content: center;
  font-size: 1.8rem;
  font-weight: 500;
  width: fit-content;
  min-width: 16rem;
  height: 4.8rem;
  padding: 0 2.4rem;
  color: #004993;
  border: 1px solid #004993;
  border-radius: 4.8rem;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .tags li a,
  .tags li div {
    font-size: 1.6rem;
    min-width: 14rem;
    height: 4.2rem;
  }
}
.tags li a[href]:hover {
  background: #004993;
  color: #fff;
  opacity: 1;
}

.category.news {
  display: flex;
  gap: 1rem;
  margin-left: 1rem;
}
.category.news li {
  width: fit-content;
  min-width: 8.2rem;
  height: 2.7rem;
  background-color: #004993;
  color: #fff;
  border-radius: 1.35rem;
  display: grid;
  place-content: center;
  color: #fff;
  padding: 0 1rem;
  white-space: nowrap;
}
.category.news li.blog {
  background: #8AB806;
}
.category.news li.media {
  background: #FFDA00;
  color: #004993;
}

table {
  border-collapse: collapse;
  width: 100%;
}
table.border_top {
  border-top: 1px solid #004993;
}
table th, table td {
  border-bottom: 1px solid #004993;
  padding: 3rem 7rem;
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  table th, table td {
    font-size: 1.5rem;
    padding: 1.2rem;
  }
}
table th {
  color: #004993;
  font-weight: 700;
  min-width: 20%;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  table th {
    min-width: 12%;
    vertical-align: baseline;
  }
}

.archives.news {
  border-top: 1px solid #004993;
}
.archives.news > li {
  border-bottom: 1px solid #004993;
}
.archives.news > li a {
  display: flex;
  align-items: center;
  text-decoration: none;
  padding: 2.4rem 0 2.4rem 2rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .archives.news > li a {
    flex-wrap: wrap;
    padding-inline: 0 4.8rem;
    position: relative;
  }
}
.archives.news > li a time {
  color: #004993;
  white-space: nowrap;
}
.archives.news > li a .entry_title {
  color: #000;
  margin-left: 2.4rem;
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .archives.news > li a .entry_title {
    width: 100%;
    margin-left: 0;
  }
}
.archives.news > li a::after {
  content: "";
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(../images/common/icon_arrow.svg) center center/1.8rem auto no-repeat #004993;
  margin-inline: auto 0;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
}
@media screen and (max-width: 768px) {
  .archives.news > li a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
  }
}

.pagenate {
  display: flex;
  align-items: center;
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  .pagenate {
    margin-top: 3rem;
    padding-inline: 2rem;
  }
}
.pagenate .page-numbers {
  display: flex;
  width: 100%;
  gap: 2rem;
  justify-content: center;
  list-style-type: none;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .pagenate .page-numbers {
    gap: 0.6rem;
    flex-wrap: wrap;
  }
}
.pagenate .page-numbers li a,
.pagenate .page-numbers li span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  font-weight: 700;
  box-sizing: border-box;
  color: #004993;
  background: #fff;
  border: 1px solid #004993;
  line-height: 1;
  border-radius: 50%;
  letter-spacing: 0;
}
.pagenate .page-numbers li span {
  color: #000;
}
.pagenate .page-numbers li span.current {
  background: #004993;
  color: #fff;
}
.pagenate .page-numbers li span.dots {
  border: none;
}
.pagenate .page-numbers li a {
  text-decoration: none;
}
.pagenate .page-numbers li a:hover {
  background: #004993;
  color: #fff;
  opacity: 1;
}

#pagetop_btn {
  width: 22.7rem;
  height: 19.2rem;
  background: url(../images/common/pagetop_btn.png) center center/contain no-repeat;
  position: fixed;
  bottom: 0;
  right: 2rem;
  z-index: 1000;
  animation: bound 2s ease-in-out infinite;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  #pagetop_btn {
    display: grid;
    place-content: center;
    width: 4.2rem;
    height: 4.2rem;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 50%;
  }
  #pagetop_btn::after {
    content: "";
    display: block;
    width: 1.8rem;
    height: 0.9rem;
    mask: url(../images/common/icon_arrow.svg) center center/contain no-repeat;
    background-color: #004993;
    transform: rotate(-90deg);
  }
}
#pagetop_btn.on {
  bottom: 3rem;
  visibility: visible;
  opacity: 1;
}
